# Asterisk Project : Asterisk 12 ManagerAction_IAXpeers

Added by wikibot , edited by wikibot on Aug 29, 2013

# IAXpeers

### Synopsis

List IAX peers.

### Description

### Syntax

    Action: IAXpeers
    ActionID: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown